Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00542 Flip Screen/Cocktail Minor Always Jan 30, 2008, 18:52 Jun 10, 2012, 03:26
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver asterix.cpp
Version 0.36b13 Fixed in Version 0.122u7 Build
Summary 00542: asterix: When flipping the display some things get offset way to the left, like, half the screen.
Description When flipping the display some things get offset way to the left, like, half the screen.
Steps To Reproduce
Additional Information Posted by NeoGouki
Flags
Regression Version
Affected Sets / Systems asterix
Attached Files
png file icon asterix_1055gre.png (3,996 bytes) Feb 14, 2008, 14:52
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.